/*
Theme name: buntu_child
Theme URI: http://nilambar.net/2016/02/buntu-free-wordpress-theme.html
Description: Child Theme from buntu
Author: Julia Spiegel
Author URI: http://www.julia-spiegel.de
Template: stargazer
Version: 1.0 
*/

@import url("../buntu/style.css");

/* Theme customization starts here */
body {
    color: #000;
}

div#main {
    font-size: 1rem;
}

/* show subtitle over header image */
#branding {
    background: #fff none repeat scroll 0 0;
    /*background: url(http://gulegends-browsergame-new.northworks.de/wp-content/uploads/2016/07/logo.png) no-repeat;*/
    float: none;
    margin-top: 20px;
    position: absolute;
    text-align: center;
    z-index: 1;
    width: 30%;
    padding-left: 0px;
    }

#branding h2 {
    height: 2rem;
    clear: both;
    margin-bottom: 0;
}

img.custom-logo {
    margin-bottom: 0.75rem;
}

.ltr .custom-logo {
    float: none;
}


.menu ul ul {
    z-index:2;
}
h2#site-description {
    font-size: 0.925rem;
}

/* colors as background image */
header.site-header {
    background: url(images/colors.jpg) no-repeat;
}

header.entry-header {
    margin-top:30px;
}

/* border between menu elements (2nd menu) */
.ltr #menu-secondary li {
    border-right: 1px solid black;
    margin-left: 0px;
    padding-left: 12px;
    padding-right: 12px;
}

.ltr #menu-secondary li:last-child {
    border-right: none;
}

.ltr #menu-secondary li a {
    color: #000000;
}

/*rss feed stuff, facebook-feed stuff */
div.rss-entry h1, div.rss-entry h2, div.rss-entry h3, div.cff-item h1, div.cff-item h2, div.cff-item h3  {
    font-size: 1rem;
    padding-bottom: 0;
    margin: 0;
    border: none;
}

div.gu-rss font, div.cff-item font {
    font-size: 1rem;
}

div.gu-rss p, div.cff-item p {
    margin-bottom: 0.5rem;
    font-size: 0.75rem;
}

div.gu-rss li, div.cff-item li {
    list-style-type: circle;
    list-style-position: inside;
}

div.gu-rss div.rss-entry, div.cff-item {
    margin-bottom: 1rem;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 1rem;
}

/*dhide comments info */
p.comments-closed {
    display: none !important;
}

/* hide credits */
p.credit {
    /* display: none;*/
}
/* login button stuff */
li.loginBtn {
    background: rgba(0, 0, 0, 0) linear-gradient(#df2942, #951700) repeat scroll 0 0;
    border-radius:10px;
    margin-right:1.5rem;
}

.rtl li.loginBtn {
    margin-right: 0;
    margin-left: 1.5rem;
    padding-right: 1.5rem;
}

li.loginBtn:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#f26175, #bc1f02) repeat scroll 0 0;
}

/* fb login button */
.fbLogin {
    background: rgba(0, 0, 0, 0) linear-gradient(#4068BC, #314E90) repeat scroll 0 0;
    border-radius:10px;
    padding-bottom: 0.5rem;
    text-align: center;
    color: white;
    font-weight: bold;
    float: right;
    cursor: pointer;
}

.rtl .fbLogin {
    float: left;
    padding-right: 1.5rem;
}

.fbLogin:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#5f7dbb, #465d90) repeat scroll 0 0;
}

.ltr #menu-primary li.loginBtn a {
    padding: 0.5rem 0 0.5rem 1.5rem;
}

.ltr #menu-primary li.fbLogin a {
    padding: 0.5rem 0 0rem 1.5rem;
    line-height: 0.75rem;
}

/* menu rtl fix */
@media only screen and (min-width: 1025px) {
    .rtl #menu-primary li a {
        padding: .75rem 0 .55rem;
    }
}

/* position header left (logo) */
@media only screen and (min-width: 950px) {
    .ltr.custom-background #header {
        padding-left: 0 !important;
    }
}

@media only screen and (min-width: 950px) {
    .rtl.custom-background #header {
        padding-right: 0 !important;
    }
}

span.ok {
    color: #008000;
}

/* do not show qtranslate message that content just exists in another language. just show the content ;) */
.qtranxs-available-languages-message {
    display: none;
}

/* position header right (rtl) */
.rtl .custom-logo {
    float: none;
}

.rtl #branding {
    float: none;
}

.more-games {
    background: url(images/TG_LogoSmall.png) right no-repeat;
    padding-right: 55px;
    float: right;
    margin-right: 1rem;
}

@media only screen and (min-width: 1025px) {
    #menu-primary li.more-games a {
        padding: .65rem 0 0.35rem;
    }
}

.rtl .more-games {
    background: url(images/TG_LogoSmall.png) left no-repeat;
    padding-left: 55px;
    padding-right: 0;
    float: left;
    margin-left: 1rem;
}

/* hide search form at header. found no other way */
form.search-form {
    display: none;
}

#nyroModalContent iframe {
    margin-bottom: 0;
}


/* mobile stuff */
@media screen and (max-width:1024px){
    div#branding {
        top: 4rem;
        left: 0;
    }

    div#branding h2#site-description {
        display: none !important;
    }
}

@media screen and (max-device-width:767px){
    .mobile-hide{
        display:none !important;
    }

    .rtl #menu-secondary li a, .ltr #menu-secondary li a {
        color: #fff;
    }
}

/* download stuff */
div.client-win64,
div.client-win32,
div.client-mac64,
div.client-linux64,
div.client-linux32
{
	display: none;
	width:300px;
	height: 220px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0 6px 0;
	border-radius:5px;
}

.wp-block-buttons.aligncenter {
	margin:0px;
}

.wp-block-button__link {
	padding: 6px 24px;
}
.wp-block-button a {
	padding: none;
}
